.Ex1{  padding: 40px; }
.Yellow{
   width: 20%;
   aspect-ratio : 1 / 1;
   background-color:  yellow;
   border: 2px solid black;
   
}
.Blue{
   width: 20%;
   aspect-ratio : 1 / 1;
    background-color:  Blue;
    border: 2px solid black;
    float: right;
 }
 .Blue,.Yellow{
    display: inline-block;
 }
 .Red{
    width: 20%;
    aspect-ratio : 1 / 1;
    background-color:  Red;
    border: 2px solid black;
 }
 .Green{
   width: 20%;
   aspect-ratio : 1 / 1;
    background-color:  Green;
    border: 2px solid black;
    float: right;
 }
 .Red,.Green{
    display: inline-block;
 }
